.styleHeader {
  background: #ce1126 url(http://sydney.edu.au/images/common/university_sydney_logo.gif) no-repeat;
  width: 9.524em !important;
  left: -0.048em !important; }
  body#home #cws-overlay.PG-week-overlay-2015 {
    background: url(../images/console/overlay/pg-week-overlay-2015/PG-week-overlay-background.jpg) no-repeat center transparent;
    background-size: 100% 100%; }
  body#home #cws-overlay .pg-week-overlay-link {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-align: right;
    color: #e64626; }
  body#home #pg-main-heading {
    display: none; }
  body#home #pg-second-heading {
    display: none; }
body#home.pg-week-campaign #usyd-logo {
  background: #e64626 url(../images/console/overlay/pg-week-overlay-2015/university-logo.png) no-repeat !important;
  background-size: 100% 100% !important;
  display: none; }
body#home.pg-week-campaign #pg-main-heading {
  width: 700px;
  height: 100px;
  display: inline-block;
  position: absolute;
  z-index: 10;
  top: 130px;
  left: 43px;
  outline: 1px solid transparent; }
  body#home.pg-week-campaign #pg-main-heading .pg-main-heading-text {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    color: #fff;
    font-family: "Apercu Pro",Arial,Helvetica,sans-serif;
    font-size: 80px;
    font-weight: 700;
    line-height: normal;
    height: auto;
    outline: 1px solid transparent; }
  body#home.pg-week-campaign #pg-main-heading .blinking {
    font-size: 54px;
    outline: 1px solid transparent; }
body#home.pg-week-campaign #pg-second-heading {
  width: 700px;
  height: 100px;
  line-height: normal;
  display: inline-block;
  position: absolute;
  overflow: hidden;
  z-index: 10;
  top: 221px;
  left: 43px;
  color: #fff;
  font-family: "Apercu Pro",Arial,Helvetica,sans-serif;
  font-size: 80px;
  font-weight: 700;
  outline: 1px solid transparent; }
  body#home.pg-week-campaign #pg-second-heading .blinking {
    font-size: 54px;
    line-height: normal;
    outline: 1px solid transparent; }
body#home.pg-week-campaign #third-heading-typed-cursor {
  font-size: 54px;
  line-height: normal;
  outline: 1px solid transparent; }
body#home.pg-week-campaign #pg-third-heading {
  line-height: 60px;
  line-height: 78px \9;
  display: inline-block;
  position: absolute;
  overflow: hidden;
  z-index: 10;
  top: 150px;
  left: 43px;
  color: #fff;
  font-family: "Apercu Pro",Arial,Helvetica,sans-serif;
  font-size: 80px;
  font-size: 70px \9;
  font-weight: 700;
  width: 50%;
  height: 77px;
  outline: 1px solid transparent; }
  body#home.pg-week-campaign #pg-third-heading .blinking {
    font-size: 54px;
    outline: 1px solid transparent; }
body#home.pg-week-campaign #pg-fourth-heading {
  width: 700px;
  height: 100px;
  line-height: normal;
  display: inline-block;
  position: absolute;
  overflow: hidden;
  z-index: 10;
  top: 221px;
  left: 43px;
  color: #fff;
  font-family: "Apercu Pro",Arial,Helvetica,sans-serif;
  font-size: 80px;
  font-weight: 700;
  outline: 1px solid transparent; }
  body#home.pg-week-campaign #pg-fourth-heading .blinking {
    font-size: 54px;
    line-height: normal;
    outline: 1px solid transparent; }
body#home.pg-week-campaign #pg-booking-link {
  width: 90%;
  height: 50px;
  display: inline-block;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  z-index: 10;
  top: 178px;
  left: 50px;
  outline: 1px solid transparent; }
  body#home.pg-week-campaign #pg-booking-link img {
    width: 20px;
    height: auto;
    float: right;
    float: none\9;
    padding: 5px 0px;
    padding: 0px 0px \9;
    outline: 1px solid transparent; }
  body#home.pg-week-campaign #pg-booking-link p {
    float: right;
    text-align: left;
    color: #231F20;
    font-family: "Apercu Pro",Arial,Helvetica,sans-serif;
    font-size: 25px;
    font-weight: normal;
    width: 190px;
    outline: 1px solid transparent; }

#main-heading-typed-cursor {
  color: white;
  position: absolute;
  top: 20px;
  outline: 1px solid transparent;
  outline: 1px solid transparent; }

#secondary-heading-typed-cursor {
  color: white;
  display: none;
  outline: 1px solid transparent; }

#third-heading-typed-cursor {
  color: white;
  display: none;
  position: absolute;
  outline: 1px solid transparent;
  top: 18px; }

.leftHeader {
  background: #e64626 url("../images/console/overlay/pg-week-overlay-2015/consoleOverlayProcessMark.png") 0 0 no-repeat;
  float: left;
  position: absolute;
  width: 40%;
  height: 358px;
  left: 0px \9; }

.rightHeader {
  background: #e64626 url("../images/console/overlay/pg-week-overlay-2015/consoleOverlayProcessMark.png") right 0 no-repeat;
  float: right;
  position: absolute;
  width: 60%;
  left: 40%;
  height: 358px; }

.blinking {
  -webkit-animation: 1s blink step-end infinite;
  -moz-animation: 1s blink step-end infinite;
  -ms-animation: 1s blink step-end infinite;
  -o-animation: 1s blink step-end infinite;
  animation: 1s blink step-end infinite; }

@keyframes "blink" {
  from,to {
    color: transparent; }
  50% {
    color: white; } }
@-moz-keyframes blink {
  from,to {
    color: transparent; }
  50% {
    color: white; } }
@-webkit-keyframes "blink" {
  from,to {
    color: transparent; }
  50% {
    color: white; } }
@-ms-keyframes "blink" {
  from,to {
    color: transparent; }
  50% {
    color: white; } }
@-o-keyframes "blink" {
  from,to {
    color: transparent; }
  50% {
    color: white; } }
a:link, a:hover, a:visited, .pg-week-overlay-link, .pg-week-overlay-link:hover, .pg-week-overlay-link:focus {
  text-decoration: none !important; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  /* Safari only override */
  ::i-block-chrome, body#home.pg-week-campaign #pg-booking-link p {
    font-weight: 300; } }
@media (max-width: 1060px) {
  .leftHeader, .rightHeader {
    background-image: none; } }

/*# sourceMappingURL=promotions.css.map */
body.overlay div#w3,body.pg-week-campaign  div#w3{
  border: 0px solid #fff;
}
body#home.overlay #content,body#home.pg-week-campaign  #content  {
  border-color: #dbd3c2;
  border-width: 0em .100em .0em .100em;
  border-style: solid;
  display: inline-block;
}
body#home.overlay #foot .acknowledgement,body#home.pg-week-campaign #foot .acknowledgement  {
  border-style: solid;
  padding-top: 0.5em;
  border-color: #000;
  border-width: .200em 0em .100em .0em;
  margin-left: -10px;
  width: 956.031px;
}

body#home.overlay #foot,body#home.pg-week-campaign #foot {
  padding: 0 1.666em 0.833em 1.666em;
  clear: both;
  text-align: left;
  line-height: 130%;
  border-top: 0px solid #fff;
  border-color: #dbd3c2;
  border-width: 0em .100em .100em .100em;
  border-style: solid;
  margin: 0px;
  margin-top: -2px
}